WordPress.org

Ready to get started?Download WordPress

Forums

Lambert Group Carousel (2 posts)

  1. ravib
    Member
    Posted 1 year ago #

    Hi all, im new to web design and have been working/learning with a friend to get a website together for my artwork. I have installed the Lambert Group All in one Carousel, which was working fine until I updated to the latest version of wordpress. Now I keep getting multiple warning messages on my home page (where the carousel is located). My webpage is http://www.pinealpixels.com/ if you care to look.

    The warning messages are as follows:

    Warning: Missing argument 2 for wpdb::prepare(), called in D:\Hosting\9841070\html\wp-content\plugins\all_in_one_carousel\all_in_one_carousel.php on line 562 and defined in D:\Hosting\9841070\html\wp-includes\wp-db.php on line 990

    Warning: Missing argument 2 for wpdb::prepare(), called in D:\Hosting\9841070\html\wp-content\plugins\all_in_one_carousel\all_in_one_carousel.php on line 569 and defined in D:\Hosting\9841070\html\wp-includes\wp-db.php on line 990

    Warning: Missing argument 2 for wpdb::prepare(), called in D:\Hosting\9841070\html\wp-content\plugins\all_in_one_carousel\all_in_one_carousel.php on line 582 and defined in D:\Hosting\9841070\html\wp-includes\wp-db.php on line 990

    Warning: Missing argument 2 for wpdb::prepare(), called in D:\Hosting\9841070\html\wp-content\plugins\all_in_one_carousel\all_in_one_carousel.php on line 582 and defined in D:\Hosting\9841070\html\wp-includes\wp-db.php on line 990

    Warning: Missing argument 2 for wpdb::prepare(), called in D:\Hosting\9841070\html\wp-content\plugins\all_in_one_carousel\all_in_one_carousel.php on line 582 and defined in D:\Hosting\9841070\html\wp-includes\wp-db.php on line 990

    If anyone can help me or point me in the right direction to solve this problem it would be much appreciated.

  2. alchymyth
    The Sweeper & Moderator
    Posted 1 year ago #

    review:
    http://wordpress.org/support/topic/troubleshooting-wordpress-35-master-list?replies=4

    as your plugin is not from http://wordpress.org/extend/plugins/, possibly contact the plugin developer with a link to this support topic, and a request to fix the warning.

Topic Closed

This topic has been closed to new replies.

About this Topic